# Copyright (c) 2018 The Chromium OS Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

# Note - APs commented out in this config are either not configured correctly
# or tested and verified to work as expected.

# TODO (harpreet): Test / verify and uncomment or remove all the commented AP
# entries below.

# Row 2 Rack 1

# Missing AP chromeos3-row2-rack1-host1

### [20:c9:d0:19:1d:df]
### brand = apple
### wan_hostname = chromeos3-row2-rack1-host2
### ssid = apple_airport_extreme_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = 20:c9:d0:19:1d:df
### wan mac = 20:c9:d0:10:50:63
### model = airport_extreme
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

# Missing AP chromeos3-row2-rack1-host3

### [d0:17:c2:3d:16:50]
### brand = asus
### wan_hostname = chromeos3-row2-rack1-host4
### ssid = asus_ac5300_n_ch6_wpa2
### frequency = 2437
### rpm_managed = True
### bss = d0:17:c2:3d:16:50
### wan mac = d0:17:c2:3d:16:50
### model = rtac5300
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [d0:17:c2:3d:16:54]
### brand = asus
### wan_hostname = chromeos3-row2-rack1-host4
### ssid = asus_ac5300_ac_ch40_wpa2
### frequency = 5200
### rpm_managed = True
### bss5 = d0:17:c2:3d:16:54
### wan mac = d0:17:c2:3d:16:50
### model = rtac5300
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [d0:17:c2:3d:16:58]
### brand = asus
### wan_hostname = chromeos3-row2-rack1-host4
### ssid = asus_ac5300_ac_ch157_wpa2
### frequency = 5785
### rpm_managed = True
### bss5 = d0:17:c2:3d:16:58
### wan mac = d0:17:c2:3d:16:50
### model = rtac5300
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [50:46:5d:00:bc:b0]
### brand = asus
### wan_hostname = chromeos3-row2-rack1-host5
### ssid = asus_n66u_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = 50:46:5d:00:bc:b0
### wan mac = 50:46:5d:00:bc:b0
### model = n66u
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [50:46:5d:00:bc:b4]
### brand = asus
### wan_hostname = chromeos3-row2-rack1-host5
### ssid = asus_n66u_n_48_wpa2
### frequency = 5240
### rpm_managed = True
### bss = 50:46:5d:00:bc:b4
### wan mac = 50:46:5d:00:bc:b0
### model = n66u
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

[50:46:5D:5C:D7:28]
brand = asus
wan_hostname = chromeos3-row2-rack1-host6
ssid = asus_ac66r_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 50:46:5D:5C:D7:28
wan mac = c0:d8:19:d0:90:40
model = ac66r
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[50:46:5D:5C:D7:2C]
brand = asus
wan_hostname = chromeos3-row2-rack1-host6
ssid = asus_ac66r_ac_ch44_wpa2
frequency = 5220
rpm_managed = True
bss5 = 50:46:5D:5C:D7:2C
wan mac = c0:d8:19:d0:90:40
model = ac66r
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[10:bf:48:e7:2e:88]
brand = asus
wan_hostname = chromeos3-row2-rack1-host7
ssid = asus_rtn16_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 10:bf:48:e7:2e:88
wan mac = 10:bf:48:e7:2e:88
model = rt_n16
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:22:75:a2:3b:08]
brand = belkin
wan_hostname = chromeos3-row2-rack1-host8
ssid = belkin_f5d8235_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 00:22:75:a2:3b:08
wan mac = 00:22:75:a2:3b:0a
model = f5d8235
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

# Missing AP chromeos3-row2-rack1-host9

[94:44:52:62:bd:81]
brand = belkin
wan_hostname = chromeos3-row2-rack1-host10
ssid = belkin_f7d2301_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 94:44:52:62:bd:81
wan mac = 94:44:52:62:bd:82
model = f7d1301_v1_2
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[94:44:52:18:f0:a7]
brand = belkin
wan_hostname = chromeos3-row2-rack1-host11
ssid = belkin_f7d5301_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 94:44:52:18:f0:a7
wan mac = 94:44:52:18:f0:a8
model = f7d5301_v1_1
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[08:86:3b:b3:50:c4]
brand = belkin
wan_hostname = chromeos3-row2-rack1-host12
ssid = belkin_f9k1103v1_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 08:86:3b:b3:50:c4
wan mac = 08:86:3b:b3:50:c5
model = f9k1103_v1
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[08:86:3b:b3:50:c6]
brand = belkin
wan_hostname = chromeos3-row2-rack1-host12
ssid = belkin_f9k1103v1_n_ch149_wpa2
frequency = 5745
rpm_managed = True
bss5 = 08:86:3b:b3:50:c6
wan mac = 08:86:3b:b3:50:c5
model = f9k1103_v1
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[10:6f:3f:f6:89:10]
brand = buffalo
wan_hostname = chromeos3-row2-rack1-host13
ssid = buffalo_wzr-hp-g450h_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 10:6f:3f:f6:89:10
wan mac = 12:6f:32:f6:89:02
model = wzr-hp-g450h
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

### [c8:d7:19:06:1b:8f]
### brand = cisco
### wan_hostname = chromeos3-row2-rack1-host14
### ssid = cisco_linksys_ea3500_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = c8:d7:19:06:1b:8f
### wan mac = a8:b7:19:d1:92:12
### model = ea3500
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [c8:d7:19:06:1b:91]
### brand = cisco
### wan_hostname = chromeos3-row2-rack1-host14
### ssid = cisco_linksys_ea3500_n_153_wpa2
### frequency = 5765
### rpm_managed = True
### bss5 = c8:d7:19:06:1b:91
### wan mac = a8:b7:19:d1:92:12
### model = ea3500
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

[c0:c1:c0:8b:59:8b]
brand = cisco
wan_hostname = chromeos3-row2-rack1-host15
ssid = cisco_e1000_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = c0:c1:c0:8b:59:8b
wan mac = c0:c1:c0:8b:59:8a
model = e1000
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[68:7f:74:0a:97:bc]
brand = cisco
wan_hostname = chromeos3-row2-rack1-host16
ssid = cisco_wrt610n_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 68:7f:74:0a:97:bc
wan mac = 68:7f:74:0a:97:bb
model = linksys_wrt610n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[68:7f:74:0a:97:bd]
brand = cisco
wan_hostname = chromeos3-row2-rack1-host16
ssid = cisco_wrt610n_n_ch40_wpa2
frequency = 5200
rpm_managed = True
bss5 = 68:7f:74:0a:97:bd
wan mac = 68:7f:74:0a:97:bb
model = linksys_wrt610n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

# Row 2 Rack 2

[68:7f:74:31:6a:ae]
brand = cisco
wan_hostname = chromeos3-row2-rack2-host1
ssid = cisco_valet_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 68:7f:74:31:6a:ae
wan mac = 68:7f:74:31:6a:ad
model = linksys_m10
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[84:c9:b2:50:9a:c7]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host2
ssid = dlink_dir_655_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 84:c9:b2:50:9a:c7
wan mac = 84:c9:b2:50:9a:c8
model = dir_655
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[48:ee:0c:ec:81:ce]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host3
ssid = dlink_dir866l_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 48:ee:0c:ec:81:ce
wan mac = 48:ee:0c:ec:81:cf
model = dir866l
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[48:ee:0c:ec:81:d0]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host3
ssid = dlink_dir866l_ac_ch161_wpa2
frequency = 5805
rpm_managed = True
bss5 = 48:ee:0c:ec:81:d0
wan mac = 48:ee:0c:ec:81:cf
model = dir866l
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[1c:7e:e5:fd:48:d4]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host4
ssid = dlink_dir_600_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 1c:7e:e5:fd:48:d4
wan mac = 1c:7e:e5:fd:48:d5
model = dir600
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:18:e7:de:af:12]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host5
ssid = dlink_dir_855_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 00:18:e7:de:af:12
wan mac = 00:18:e7:de:af:13
model = dir600
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:18:e7:de:af:14]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host5
ssid = dlink_dir_855_n_ch36_wpa2
frequency = 5180
rpm_managed = True
bss5 = 00:18:e7:de:af:14
wan mac = 00:18:e7:de:af:13
model = dir600
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:18:e7:e4:51:3a]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host6
ssid = dlink_dgl_4500_n_ch48_wpa2
frequency = 5240
rpm_managed = True
bss = 00:18:e7:e4:51:3a
wan mac = 00:18:e7:e4:51:3a
model = dgl_4500
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[cc:b2:55:de:85:4a]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host7
ssid = dlink_dir_628_n_ch149_wpa2
frequency = 5745
rpm_managed = True
bss = cc:b2:55:de:85:4a
wan mac = cc:b2:55:de:85:4b
model = dir_628
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[c8:d3:a3:5f:c9:0c]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host8
ssid = dlink_dir_825_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = c8:d3:a3:5f:c9:0c
wan mac = c8:d3:a3:5f:c9:0d
model = dir_825
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[c8:d3:a3:5f:c9:0e]
brand = dlink
wan_hostname = chromeos3-row2-rack2-host8
ssid = dlink_dir_825_n_ch157_wpa2
frequency = 5785
rpm_managed = True
bss5 = c8:d3:a3:5f:c9:0e
wan mac = c8:d3:a3:5f:c9:0d
model = dir_825
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

### [00:9c:02:65:f2:5c]
### brand = hp
### wan_hostname = chromeos3-row2-rack2-host9
### ssid = hp_v_m200_n_6_wpa2
### frequency = 2437
### rpm_managed = True
### bss = 00:9c:02:65:f2:5c
### wan mac = 2c:41:38:28:f7:cf
### model = v-m200
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [00:9c:02:65:f2:5d]
### brand = hp
### wan_hostname = chromeos3-row2-rack2-host9
### ssid = hp_v_m200_n_36_wpa2
### frequency = 5180
### rpm_managed = True
### bss5 = 00:9c:02:65:f2:5d
### wan mac = 2c:41:38:28:f7:cf
### model = v-m200
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

[00:11:6b:4a:a3:7c]
brand = levelone
wan_hostname = chromeos3-row2-rack2-host10
ssid = level_one_wbr_6002_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 00:11:6b:4a:a3:7c
wan mac = 00:11:6b:4a:a3:7d
model = wbr_6002
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

### [c0:56:27:40:d3:f6]
### brand = linksys
### wan_hostname = chromeos3-row2-rack2-host11
### ssid = linksys_ea_8500_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = c0:56:27:40:d3:f6
### wan mac = c0:56:27:40:d3:f5
### model = ea8500
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [c0:56:27:40:d3:f7]
### brand = linksys
### wan_hostname = chromeos3-row2-rack2-host11
### ssid = linksys_ea_8500_ac_161_wpa2
### frequency = 5805
### rpm_managed = True
### bss5 = c0:56:27:40:d3:f7
### wan mac = c0:56:27:40:d3:f5
### model = ea8500
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [00:18:f8:33:38:36]
### brand = linksys
### wan_hostname = chromeos3-row2-rack2-host12
### ssid = linksys_wasp_54_g_6_wpa2
### frequency = 2437
### rpm_managed = True
### bss = 00:18:f8:33:38:36
### wan mac = 00:18:f8:33:38:36
### model = wasp_54g
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [00:25:9c:d2:32:30]
### brand = linksys
### wan_hostname = chromeos3-row2-rack2-host13
### ssid = linksys_wrt_610_n_11_wpa2
### frequency = 2462
### rpm_managed = True
### bss = 00:25:9c:d2:32:30
### wan mac = 68:7f:74:0a:97:bb
### model = wrt610n
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [00:25:9c:d2:32:31]
### brand = linksys
### wan_hostname = chromeos3-row2-rack2-host13
### ssid = linksys_wrt_610_n_40_wpa2
### frequency = 5200
### rpm_managed = True
### bss5 = 00:25:9c:d2:32:31
### wan mac = 68:7f:74:0a:97:bb
### model = wrt610n
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### [00:22:6b:67:15:18]
### brand = linksys
### wan_hostname = chromeos3-row2-rack2-host14
### ssid = linksys_wrt_310_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = 00:22:6b:67:15:18
### wan mac = 20:aa:4b:2c:0d:0f
### model = wrt310n
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

[00:25:9c:a0:75:f3]
brand = linksys
wan_hostname = chromeos3-row2-rack2-host15
ssid = linksys_wrt_400_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 00:25:9c:a0:75:f3
wan mac = 00:25:9c:a0:75:f5
model = wrt400n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:25:9c:a0:75:f2]
brand = linksys
wan_hostname = chromeos3-row2-rack2-host15
ssid = linksys_wrt_400_n_ch48_wpa2
frequency = 5240
rpm_managed = True
bss5 = 00:25:9c:a0:75:f2
wan mac = 00:25:9c:a0:75:f5
model = wrt400n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[c8:d7:19:d4:c5:56]
brand = linksys
wan_hostname = chromeos3-row2-rack2-host16
ssid = linksys_e3200_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = c8:d7:19:d4:c5:56
wan mac = c8:d7:19:d4:c5:55
model = e3200
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[c8:d7:19:d4:c5:57]
brand = linksys
wan_hostname = chromeos3-row2-rack2-host16
ssid = linksys_e3200_n_ch36_wpa2
frequency = 5180
rpm_managed = True
bss5 = c8:d7:19:d4:c5:57
wan mac = c8:d7:19:d4:c5:55
model = e3200
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

# Row 2 Rack 3

[14:35:8b:0c:01:9c]
brand = medialink
wan_hostname = chromeos3-row2-rack3-host1
ssid = medialink_mwn_wapr300_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 14:35:8b:0c:01:9c
wan mac = 14:35:8b:0c:01:9c
model = mwn_wapr300n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[14:35:8b:0b:6c:80]
brand = medialink
wan_hostname = chromeos3-row2-rack3-host2
ssid = medialink_mwnwapr150__n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 14:35:8b:0b:6c:80
wan mac = 14:35:8b:0b:6c:80
model = mwn_wapr150n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[c0:3f:0e:ba:a8:e1]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host3
ssid = netgear_wndr3300__g_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = c0:3f:0e:ba:a8:e1
wan mac = c0:3f:0e:ba:a8:e2
model = wndr3300
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[c0:3f:0e:ba:a8:e0]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host3
ssid = netgear_wndr3300__n_ch161_wpa2
frequency = 5805
rpm_managed = True
bss5 = c0:3f:0e:ba:a8:e0
wan mac = c0:3f:0e:ba:a8:e2
model = wndr3300
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:1e:2a:08:65:a8]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host4
ssid = netgear_wnr834b__n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 00:1e:2a:08:65:a8
wan mac = 00:1e:2a:08:65:a9
model = wnr834bv2
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[2c:30:33:df:80:21]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host5
ssid = netgear_r7900_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 2c:30:33:df:80:21
wan mac = 2c:30:33:df:80:23
model = r7900
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[2c:30:33:df:80:20]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host5
ssid = netgear_r7900_ac_ch44_wpa2
frequency = 5220
rpm_managed = True
bss5 = 2c:30:33:df:80:20
wan mac = 2c:30:33:df:80:23
model = r7900
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[2c:30:33:df:80:22]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host5
ssid = netgear_r7900_ac_ch149_wpa2
frequency = 5745
rpm_managed = True
bss5 = 2c:30:33:df:80:22
wan mac = 2c:30:33:df:80:23
model = r7900
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:1f:33:2a:0c:d1]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host6
ssid = netgear_wnd3500_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 00:1f:33:2a:0c:d1
wan mac = 00:1f:33:2a:0c:d3
model = wnr3500
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[a0:63:91:ea:2e:5c]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host7
ssid = netgear_ac1750__n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss5 = a0:63:91:ea:2e:5c
wan mac = a0:63:91:ea:2e:5c
model = ac1750
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[a0:63:91:ea:2e:5b]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host7
ssid = netgear_ac1750__ac_ch157_wpa2
frequency = 5785
rpm_managed = True
bss5 = a0:63:91:ea:2e:5b
wan mac = a0:63:91:ea:2e:5c
model = ac1750
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[50:6a:03:f3:a2:80]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host8
ssid = netgear_wnr_10000_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 50:6a:03:f3:a2:80
wan mac = 50:6a:03:f3:a2:81
model = wnr1000v4
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[20:4e:7f:49:86:8f]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host9
ssid = netgear_wpn824_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 20:4e:7f:49:86:8f
wan mac = 20:4e:7f:49:86:90
model = wpn824n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[20:4e:7f:47:af:c6]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host10
ssid = netgear_n600_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss5 = 20:4e:7f:47:af:c6
wan mac = 20:4e:7F:47:af:c7
model = n600
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[20:4e:7f:47:af:c8]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host10
ssid = netgear_n600_n_ch161_wpa2
frequency = 5805
rpm_managed = True
bss5 = 20:4e:7f:47:af:c8
wan mac = 20:4e:7F:47:af:c7
model = n600
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[28:c6:8e:b0:77:de]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host11
ssid = netgear_wndr_3700_n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = 28:c6:8e:b0:77:de
wan mac = 28:c6:8e:b0:77:df
model = wndr3700v4
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[28:c6:8e:b0:77:e0]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host11
ssid = netgear_wndr_3700_n_ch157_wpa2
frequency = 5785
rpm_managed = True
bss5 = 28:c6:8e:b0:77:e0
wan mac = 28:c6:8e:b0:77:df
model = wndr3700v4
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

# Exclude; ch11 is set to hidden, not used
#[2c:30:33:3f:3b:7a]
#brand = netgear
#wan_hostname = chromeos3-row2-rack3-host12
#ssid = netgear_r6400_n_ch11_wpa2
#frequency = 2462
#rpm_managed = True
#bss = 2c:30:33:3f:3b:7a
#wan mac = 2c:30:33:3f:3b:7b
#model = ac1750r6400
#security = wpa2
#psk = chromeos
#class_name = StaticAPConfigurator

[2c:30:33:3f:3b:79]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host12
ssid = netgear_r6400_ac_ch153_wpa2
frequency = 5765
rpm_managed = True
bss5 = 2c:30:33:3f:3b:79
wan mac = 2c:30:33:3f:3b:7b
model = ac1750r6400
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:8e:f2:fc:ff:8f]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host13
ssid = netgear_wndr4300_n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 00:8e:f2:fc:ff:8f
wan mac = 44:94:fc:71:88:9c
model = wndr4300
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:8e:f2:fc:ff:91]
brand = netgear
wan_hostname = chromeos3-row2-rack3-host13
ssid = netgear_wndr4300_n_ch149_wpa2
frequency = 5745
rpm_managed = True
bss5 = 00:8e:f2:fc:ff:91
wan mac = 44:94:fc:71:88:9c
model = wndr4300
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

### #crbug.com/388887
### [84:1b:5e:54:de:4b]
### brand = netgear
### wan_hostname = chromeos3-row2-rack3-host14
### ssid = netgear_wndr_3400_n_ch6_wpa2
### frequency = 2437
### rpm_managed = True
### bss = 84:1b:5e:54:de:4b
### wan mac = 84:1b:5e:54:de:4c
### model = dgnd3800b
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

### #crbug.com/388887
### [84:1b:5e:54:de:4c]
### brand = netgear
### wan_hostname = chromeos3-row2-rack3-host14
### ssid = netgear_wndr_3400_n_ch44_wpa2
### frequency = 5220
### rpm_managed = True
### bss5 = 84:1b:5e:54:de:4c
### wan mac = 84:1b:5e:54:de:4c
### model = dgnd3800b
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

[68:1c:a2:02:14:8d]
brand = Rosewill
wan_hostname = chromeos3-row2-rack3-host15
ssid = rosewill_l600_n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 68:1c:a2:02:14:8d
wan mac = 68:1c:a2:02:14:8c
model = l600n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[4c:1c:a2:02:14:8d]
brand = Rosewill
wan_hostname = chromeos3-row2-rack3-host15
ssid = rosewill_l600_n_ch44_wpa2
frequency = 5220
rpm_managed = True
bss5 = 4c:1c:a2:02:14:8d
wan mac = 68:1c:a2:02:14:8c
model = l600n
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

### [f8:1a:67:99:58:90]
### brand = TP-Link
### wan_hostname = chromeos3-row2-rack3-host16
### ssid = tplink_mr3420_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = f8:1a:67:99:58:90
### wan mac = f8:1a:67:99:58:91
### model = mr3420
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

# Row 2 Rack 4

### [10:fe:ed:68:29:a2]
### brand = TP-Link
### wan_hostname = chromeos3-row2-rack4-host1
### ssid = tplink_mr4320_n_6_wpa2
### frequency = 2437
### rpm_managed = True
### bss = 10:fe:ed:68:29:a2
### wan mac = 10:fe:ed:68:29:a3
### model = mr3420
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

# Missing AP chromeos3-row2-rack4-host2

[d8:eb:97:2a:c7:ce]
brand = trendnet
wan_hostname = chromeos3-row2-rack4-host3
ssid = trendnet_tew823dru__n_ch6_wpa2
frequency = 2437
rpm_managed = True
bss = d8:eb:97:2a:c7:ce
wan mac = d8:eb:97:2a:c7:cf
model = tew823dru
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[d8:eb:97:2a:c7:d0]
brand = trendnet
wan_hostname = chromeos3-row2-rack4-host3
ssid = trendnet_tew823dru__ac_ch36_wpa2
frequency = 5180
rpm_managed = True
bss5 = d8:eb:97:2a:c7:d0
wan mac = d8:eb:97:2a:c7:cf
model = tew823dru
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

### [d8:eb:97:18:e2:d6]
### brand = trendnet
### wan_hostname = chromeos3-row2-rack4-host4
### ssid = trendnet_tew654tr_n_1_wpa2
### frequency = 2412
### rpm_managed = True
### bss = d8:eb:97:18:e2:d6
### wan mac = d8:eb:97:18:e2:d7
### model = tew_654tr
### security = wpa2
### psk = chromeos
### class_name = StaticAPConfigurator

[00:14:d1:c5:68:94]
brand = trendnet
wan_hostname = chromeos3-row2-rack4-host5
ssid = trendnet_tew639gr__n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = 00:14:d1:c5:68:94
wan mac = 00:14:d1:c5:68:94
model = tew_639gr
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[d8:eb:97:c8:d9:fb]
brand = trendnet
wan_hostname = chromeos3-row2-rack4-host6
ssid = trendnet_828dru__n_ch11_wpa2
frequency = 2462
rpm_managed = True
bss = d8:eb:97:c8:d9:fb
wan mac = d8:eb:97:c8:d9:f7
model = tew828dru
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[d8:eb:97:c8:d9:ff]
brand = trendnet
wan_hostname = chromeos3-row2-rack4-host6
ssid = trendnet_828dru__ac_ch48_wpa2
frequency = 5240
rpm_managed = True
bss5 = d8:eb:97:c8:d9:ff
wan mac = d8:eb:97:c8:d9:f7
model = tew828dru
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[d8:eb:97:c8:da:03]
brand = trendnet
wan_hostname = chromeos3-row2-rack4-host6
ssid = trendnet_828dru__ac_ch157_wpa2
frequency = 5785
rpm_managed = True
bss5 = d8:eb:97:c8:da:03
wan mac = d8:eb:97:c8:d9:f7
model = tew828dru
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:90:a9:05:2e:31]
brand = WD
wan_hostname = chromeos3-row2-rack4-host7
ssid = wd_n750__n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = 00:90:a9:05:2e:31
wan mac = 00:90:a9:05:2e:30
model = mynet_n750
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[00:90:a9:05:2e:33]
brand = WD
wan_hostname = chromeos3-row2-rack4-host7
ssid = wd_n750__n_ch36_wpa2
frequency = 5180
rpm_managed = True
bss5 = 00:90:a9:05:2e:33
wan mac = 00:90:a9:05:2e:30
model = mynet_n750
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[fc:f5:28:d4:b5:a8]
brand = zyxel
wan_hostname = chromeos3-row2-rack4-host8
ssid = zyxel_nbg6716__n_ch1_wpa2
frequency = 2412
rpm_managed = True
bss = fc:f5:28:d4:b5:a8
wan mac = fc:f5:28:d4:b5:ab
model = nbg6716
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator

[fc:f5:28:d4:b5:a9]
brand = zyxel
wan_hostname = chromeos3-row2-rack4-host8
ssid = zyxel_nbg6716__ac_ch149_wpa2
frequency = 5745
rpm_managed = True
bss5 = fc:f5:28:d4:b5:a9
wan mac = fc:f5:28:d4:b5:ab
model = nbg6716
security = wpa2
psk = chromeos
class_name = StaticAPConfigurator
